package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenusubleveltran;
import com.qsoft.rs.sincoar.dto.TgenemenusubleveltranDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusubleveltranMapper {

    TgenemenusubleveltranMapper INSTANCE = Mappers.getMapper(TgenemenusubleveltranMapper.class);

    Tgenemenusubleveltran getEntidad(TgenemenusubleveltranDTO tgenemenusubleveltran);

    TgenemenusubleveltranDTO getDto(Tgenemenusubleveltran tgenemenusubleveltran);

}